YaCy-Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000034YaCy[All Projects] Generalpublic2011-05-20 22:482011-05-27 13:25
ReporterPCA 
Assigned Tof1ori 
PrioritynormalSeverityminorReproducibilitysometimes
StatusresolvedResolutionfixed 
ETAnone 
PlatformOSOS Version
Product Version 
Target VersionFixed in VersionYaCy 1.0 
Summary0000034: Remote search log report negative number of returned results
DescriptionGoto Access Tracker - Remote Search - Log. There could be a negative numbers of returned result. Im not sure, if this is only a display bug or if the search is corrupt. On this screenshot booth searches come from one peer.
TagsNo tags attached.
Attached Filespng file icon negative_ergebnismenge.png [^] (73,170 bytes) 2011-05-20 22:48

- Relationships
related to 0000031resolvedf1ori After using Domain Navigator, search result count fails (negative numbers) 

-  Notes
(0000079)
f1ori (developer)
2011-05-27 13:23

I hope, this is fixed with bug 0000031
(0000080)
f1ori (developer)
2011-05-27 13:25

fixed with 0000031 in r7749

- Issue History
Date Modified Username Field Change
2011-05-20 22:48 PCA New Issue
2011-05-20 22:48 PCA File Added: negative_ergebnismenge.png
2011-05-24 21:40 Lotus Relationship added related to 0000031
2011-05-27 13:23 f1ori Note Added: 0000079
2011-05-27 13:25 f1ori Note Added: 0000080
2011-05-27 13:25 f1ori Status new => resolved
2011-05-27 13:25 f1ori Fixed in Version => YaCy 1.0
2011-05-27 13:25 f1ori Resolution open => fixed
2011-05-27 13:25 f1ori Assigned To => f1ori


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker